This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430155 - remove account creation capability from rhn_register TUI
remove account creation capability from rhn_register TUI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Pradeep Kilambi
Jan Hutař
:
Depends On: 430153
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 16:03 EST by Pradeep Kilambi
Modified: 2009-10-13 21:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:18:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2008-01-24 16:03:29 EST
+++ This bug was initially created as a clone of Bug #430153 +++

Description of problem:
We need to remove the account creation screen from rhn_register TUI and add in a
text or screen to point them to go to hosted to create new user.

need to add mock ups for this..
Comment 1 RHEL Product and Program Management 2008-06-02 16:21:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2009-01-20 17:18:29 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0249.html

Note You need to log in before you can comment on or make changes to this bug.